Linux kernel 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1128606 漏洞类型 资源管理错误
发布时间 2018-03-05 更新时间 2019-06-28
CVE编号 CVE-2017-18208 CNNVD-ID CNNVD-201803-042
漏洞平台 N/A CVSS评分 4.9
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201803-042
|漏洞详情
Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 4.14.4之前版本中的mm/madvise.c文件的‘madvise_willneed’函数中存在资源管理错误漏洞,该漏洞源于网络系统或产品对系统资源(如内存、磁盘空间、文件等)的管理不当。
|参考资料

来源:MISC
链接:http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=6ea8d958a2c95a1d514015d4e29ba21a8c0a1a91
来源:MISC
链接:https://github.com/torvalds/linux/commit/6ea8d958a2c95a1d514015d4e29ba21a8c0a1a91
来源:MISC
链接:https://www.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.14.4